Bug 216789 - Evolution synchronization intermittent
Evolution synchronization intermittent
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
6
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-21 19:06 EST by Dale E. Moore
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-09 09:40:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dale E. Moore 2006-11-21 19:06:24 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1) Gecko/20061026 Fedora/2.0-2 Firefox/2.0 pango-text

Description of problem:
Evolution Synchronization only works intermittently to my Treo 650. 
I've tried getting the identification from my Treo and sometimes that helps. 
But there's no sure way to sync. 
jpilot syncs everytime.

Version-Release number of selected component (if applicable):
Fedora Core 6, Evolution 2.8.1.1.

How reproducible:
Sometimes


Steps to Reproduce:
1. Push the synchronization button
2. Synchronization times out
3. Nothing else:(

Actual Results:
Synchronization times out

Expected Results:
Synchronization completed without failure

Additional info:
Comment 1 Matthew Barnes 2007-10-05 00:32:15 EDT
Is this problem still present on Fedora 8 Test 2 or later?
Comment 2 Dale E. Moore 2007-10-09 09:40:34 EDT
Hi Matthew;

Thanks for getting back to me on this issue! I am sorry to report that I have
moved from Fedora to Ubuntu now SUSE. FYI openSUSE 10.3 RC1 has this problem too.

Metta,
Dale E. Moore

Note You need to log in before you can comment on or make changes to this bug.